 $(document).ready(function() {
	 $('a.menu-icon').click(function() {
        if ($(this).hasClass('active')) {
            $(this).parent().find('ul.main-nav').slideUp();
            $(this).removeClass('active');
        } else {
            $(this).addClass('active');
            $(this).parent().find('ul.main-nav').slideDown();
        }
        $('ul.main-nav li a').click(function() {
            $('ul.main-nav').slideUp();
            $('a.menu-icon').removeClass('active');
        });
    });
	 
	$("ul.page-tabs li a").click(function(e) {
        $("ul.page-tabs li a, ul.page-tabs li").removeClass('active');
        $(this).addClass('active');
        $(this).parent('li').addClass('active');
        $("ul.tab-content li.tab-item").fadeOut(100);
        $("ul.tab-content li#" + $(this).attr('rel')).fadeIn(500);
        return false;
    });
	 
    $('ul.accordion li a.ttl').click(function(e) {
        if ($(this).hasClass('active')) {
            $(this).removeClass('active');
            $(this).parent('li').find('div.data').hide(150);
        } else {
            $('ul.accordion li a.ttl').removeClass('active');
            $('ul.accordion li').find('div.data').hide(150);
            $(this).addClass('active');
            $(this).parent('li').find('div.data').show(150);
        }
        return false;
    });
	 
	 
	  
	 


	/*$( window ).on( 'hashchange', function () {
		$( 'body' ).animate( {
			scrollTop: jQuery( window.location.hash + "-section" ).offset().top
		}, 'slow' );
	} ); */
});

 
  